.texto {
  opacity: 0;
  transform: translateY(20px);
  transition: all .6s ease;
}

.texto.activo {
  opacity: 1;
  transform: translateY(0);
}


/*=========================
 BOTÓN PLAN MULTISECTORIAL
=========================*/

.portal-btn{

    position:absolute;
    top:5px;
    right:10px;

    z-index:999;

    display:flex;
    align-items:center;
    gap:18px;

    padding:8px 15px;

    background:rgba(255,255,255,.18);

    backdrop-filter:blur(15px);

    border:1px solid rgba(255,255,255,.25);

    border-radius:60px;

    text-decoration:none;

    transition:.35s;

    box-shadow:0 10px 35px rgba(0,0,0,.35);

}

.portal-btn:hover{

    transform:translateY(-5px) scale(1.03);

    background:rgba(255,255,255,.28);

}

/* CONTENEDOR DEL LOGO */

.portal-logo{

    width:95px;

    height:95px;

    border-radius:50%;

    overflow:hidden;

    background:#fff;

    display:flex;

    justify-content:center;

    align-items:center;

    border:4px solid #ffffff;

    box-shadow:0 8px 20px rgba(0,0,0,.30);

    flex-shrink:0;

}

/* IMAGEN */

.portal-logo img{

    width:100%;

    height:100%;

    object-fit:cover;

}

/* TEXTO */

.portal-texto{

    display:flex;

    flex-direction:column;

    justify-content:center;

}

.portal-texto h4{

    margin:0;

    color:#fff;

    font-size:22px;

    font-weight:700;

    line-height:1.2;

}

.portal-texto span{

    margin-top:4px;

    color:#fff;

    font-size:15px;

    opacity:.90;

    letter-spacing:.5px;

}

/* RESPONSIVE */

@media(max-width:768px){

.portal-btn{

    top:15px;
    right:15px;

    padding:10px 15px;

}

.portal-logo{

    width:70px;
    height:70px;

}

.portal-texto h4{

    font-size:17px;

}

.portal-texto span{

    font-size:12px;

}

}